h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:420px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:15;
background-color:#A5DA72;
width:300px;position:absolute;
overflow:hidden;
}
.innerText2
{
direction:rtl; text-align:right; 
z-index:11;
top:7px;left:19px;width:267px;height:26px;position:absolute;
overflow:hidden;
}
.innerForm3
{
top:90px;left:10px;width:300px;height:300px;z-index:17;position:absolute;overflow:hidden;}
.innerButton4
{
top:230px;left:64px;position:absolute;}
.innerButton4  button
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;z-index:11;background: url('http://images7.webydo.com/10/105550/114720/send_btn.png') #E3C86F no-repeat;border:1px transparent;}
.innerText5
{
direction:rtl; text-align:right; 
z-index:12;
top:21px;left:201px;width:73px;height:20px;position:absolute;
overflow:hidden;
}
.innerField6
{
top:18px;left:30px;position:absolute;}
.innerField6 #Field25432
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText7
{
direction:rtl; text-align:right; 
z-index:14;
top:63px;left:203px;width:72px;height:20px;position:absolute;
overflow:hidden;
}
.innerField8
{
top:60px;left:30px;position:absolute;}
.innerField8 #Field25466
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText9
{
direction:rtl; text-align:right; 
z-index:16;
top:106px;left:202px;width:73px;height:20px;position:absolute;
overflow:hidden;
}
.innerField10
{
top:103px;left:30px;position:absolute;}
.innerField10 #Field25500
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText11
{
direction:rtl; text-align:right; 
z-index:18;
top:151px;left:201px;width:74px;height:20px;position:absolute;
overflow:hidden;
}
.innerField12
{
top:145px;left:30px;position:absolute;}
.innerField12 #Field25568
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerImage13
{
z-index:18;
top:57px;left:904px;width:36px;height:25px;position:absolute;
overflow:hidden;
}
.innerImage13 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerText14
{
direction:rtl; text-align:right; 
z-index:19;
top:42px;left:333px;width:250px;height:44px;position:absolute;
overflow:hidden;
}
.innerText15
{
direction:rtl; text-align:right; 
z-index:20;
top:42px;left:646px;width:248px;height:44px;position:absolute;
overflow:hidden;
}
.innerImage16
{
z-index:21;
top:57px;left:592px;width:36px;height:25px;position:absolute;
overflow:hidden;
}
.innerImage16 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerText17
{
direction:rtl; text-align:right; 
z-index:22;
top:109px;left:650px;width:290px;height:225px;position:absolute;
overflow:hidden;
}
.innerText18
{
direction:rtl; text-align:right; 
z-index:22;
top:109px;left:341px;width:290px;height:225px;position:absolute;
overflow:hidden;
}
.innerText19
{
direction:rtl; text-align:right; 
z-index:22;
top:338px;left:344px;width:100px;height:25px;position:absolute;
overflow:hidden;
}
.innerText20
{
direction:rtl; text-align:right; 
z-index:22;
top:338px;left:653px;width:100px;height:25px;position:absolute;
overflow:hidden;
}
.innerText21
{
direction:rtl; text-align:right; 
z-index:23;
top:390px;left:21px;width:920px;height:22px;position:absolute;
overflow:hidden;
}
.innerImage22
{
z-index:24;
top:81px;left:0px;width:10px;height:8px;position:absolute;
overflow:hidden;
}
.innerImage22 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
